Index: /autom4te.cache/traces.0
===================================================================
--- /autom4te.cache/traces.0	(revision 2)
+++ /autom4te.cache/traces.0	(revision 3)
@@ -8238,5 +8400,8 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([objext], [F77])
 m4trace:configure.in:24: -1- _LT_AC_SYS_COMPILER
+m4trace:configure.in:24: -1- _LT_COMPILER_BOILERPLATE
+m4trace:configure.in:24: -1- _LT_LINKER_BOILERPLATE
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([compiler], [F77])
+m4trace:configure.in:24: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([GCC], [F77])
@@ -8262,13 +8427,6 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
@@ -8283,8 +8441,23 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_can_build_shared], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [F77])
@@ -8311,7 +8484,9 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [F77])
 m4trace:configure.in:24: -1- AC_LIBTOOL_PROG_CC_C_O([F77])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [F77])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [F77])
@@ -8342,5 +8517,10 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([include_expsyms], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([exclude_expsyms], [F77])
+m4trace:configure.in:24: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
@@ -8358,4 +8538,10 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
@@ -8370,14 +8556,8 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [F77])
@@ -8423,16 +8603,11 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_From_new_cmds], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([fix_srcfile_path], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([enable_shared_with_static_runtimes], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [F77])
@@ -8440,4 +8615,12 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
@@ -8501,4 +8684,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [F77])
@@ -8536,4 +8720,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [F77])
@@ -8594,5 +8779,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_action], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [F77])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var F77])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [F77])
@@ -8693,29 +8878,20 @@
 m4trace:configure.in:24: -1- _LT_AC_LANG_GCJ_CONFIG([GCJ])
 m4trace:configure.in:24: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
-You should run autoupdate.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
-/usr/share/aclocal/libtool.m4:3794: _LT_AC_LANG_GCJ_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:3747: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
-configure.in:24: the top level])
-m4trace:configure.in:24: -1- _m4_warn([obsolete], [instead of using `AC_LANG', `AC_LANG_SAVE',
-and `AC_LANG_RESTORE', you should use `AC_LANG_PUSH' and `AC_LANG_POP'.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
-/usr/share/aclocal/libtool.m4:3794: _LT_AC_LANG_GCJ_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:3747: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+You should run autoupdate.], [autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3931: _LT_AC_LANG_GCJ_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3877: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1805: _LT_AC_TAGCONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([objext], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_SYS_COMPILER
+m4trace:configure.in:24: -1- _LT_COMPILER_BOILERPLATE
+m4trace:configure.in:24: -1- _LT_LINKER_BOILERPLATE
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([compiler], [GCJ])
+m4trace:configure.in:24: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_cmds], [GCJ])
 m4trace:configure.in:24: -1- AC_LIBTOOL_PROG_COMPILER_NO_RTTI([GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_no_builtin_flag], [GCJ])
@@ -8744,13 +8920,6 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
@@ -8765,8 +8934,23 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_can_build_shared], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [GCJ])
@@ -8793,7 +8977,9 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [GCJ])
 m4trace:configure.in:24: -1- AC_LIBTOOL_PROG_CC_C_O([GCJ])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [GCJ])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [GCJ])
@@ -8824,5 +9010,10 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([include_expsyms], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([exclude_expsyms], [GCJ])
+m4trace:configure.in:24: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
@@ -8840,4 +9031,10 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
@@ -8852,14 +9049,8 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [GCJ])
@@ -8905,16 +9096,11 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_From_new_cmds], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([fix_srcfile_path], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([enable_shared_with_static_runtimes], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [GCJ])
@@ -8922,4 +9108,12 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
@@ -8983,4 +9177,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [GCJ])
@@ -9018,4 +9213,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [GCJ])
@@ -9076,5 +9272,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_action], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [GCJ])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var GCJ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [GCJ])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [GCJ])
@@ -9088,31 +9284,4 @@
 m4trace:configure.in:24: -1- AC_LIBTOOL_SYS_LIB_STRIP
 m4trace:configure.in:24: -1- AC_LIBTOOL_DLOPEN_SELF([GCJ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [
-    lt_cv_dlopen="dyld"
-    lt_cv_dlopen_libs=
-    lt_cv_dlopen_self=yes
-    ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dld], [shl_load], [lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-dld"], [AC_CHECK_FUNC([dlopen],
-	      [lt_cv_dlopen="dlopen"],
-	  [AC_CHECK_LIB([dl], [dlopen],
-		[lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"],
-	    [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-	  ])
-	])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([svld], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"], [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dld], [dld_link], [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
 m4trace:configure.in:24: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=no], [lt_cv_dlopen_self=cross])
 m4trace:configure.in:24: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=no], [lt_cv_dlopen_self_static=cross])
@@ -9203,41 +9372,29 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([include_expsyms], [GCJ])
 m4trace:configure.in:24: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
-You should run autoupdate.], [autoconf/lang.m4:172: AC_LANG_RESTORE is expanded from...
-/usr/share/aclocal/libtool.m4:3794: _LT_AC_LANG_GCJ_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:3747: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+You should run autoupdate.], [autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3931: _LT_AC_LANG_GCJ_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3877: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1805: _LT_AC_TAGCONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
 m4trace:configure.in:24: -1- AC_LIBTOOL_LANG_RC_CONFIG
 m4trace:configure.in:24: -1- _LT_AC_LANG_RC_CONFIG([RC])
 m4trace:configure.in:24: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
-You should run autoupdate.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
-/usr/share/aclocal/libtool.m4:3833: _LT_AC_LANG_RC_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:3802: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
-configure.in:24: the top level])
-m4trace:configure.in:24: -1- _m4_warn([obsolete], [instead of using `AC_LANG', `AC_LANG_SAVE',
-and `AC_LANG_RESTORE', you should use `AC_LANG_PUSH' and `AC_LANG_POP'.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
-/usr/share/aclocal/libtool.m4:3833: _LT_AC_LANG_RC_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:3802: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+You should run autoupdate.], [autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3975: _LT_AC_LANG_RC_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3939: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1805: _LT_AC_TAGCONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([objext], [RC])
 m4trace:configure.in:24: -1- _LT_AC_SYS_COMPILER
+m4trace:configure.in:24: -1- _LT_COMPILER_BOILERPLATE
+m4trace:configure.in:24: -1- _LT_LINKER_BOILERPLATE
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([compiler], [RC])
+m4trace:configure.in:24: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [RC])
 m4trace:configure.in:24: -1- AC_LIBTOOL_CONFIG([RC])
@@ -9327,15 +9484,13 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([include_expsyms], [RC])
 m4trace:configure.in:24: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
-You should run autoupdate.], [autoconf/lang.m4:172: AC_LANG_RESTORE is expanded from...
-/usr/share/aclocal/libtool.m4:3833: _LT_AC_LANG_RC_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:3802: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+You should run autoupdate.], [autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3975: _LT_AC_LANG_RC_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:3939: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1805: _LT_AC_TAGCONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
-m4trace:configure.in:24: -1- AC_SUBST([LIBTOOL])
+m4trace:configure.in:24: -1- m4_pattern_allow([^LIBTOOL$])
 m4trace:configure.in:24: -1- AC_LIBTOOL_CXX
 m4trace:configure.in:24: -1- _LT_AC_LANG_CXX
@@ -9371,5 +9526,8 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([objext], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_SYS_COMPILER
+m4trace:configure.in:25: -1- _LT_COMPILER_BOILERPLATE
+m4trace:configure.in:25: -1- _LT_LINKER_BOILERPLATE
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([compiler], [CXX])
+m4trace:configure.in:25: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_no_builtin_flag], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_no_builtin_flag], [CXX])
